*{
  --tw-shadow: 0 0 #0000;
}

*{
  --tw-ring-inset: var(--tw-empty,/*!*/ /*!*/);
  --tw-ring-offset-width: 0px;
  --tw-ring-offset-color: #fff;
  --tw-ring-color: rgba(59, 130, 246, 0.5);
  --tw-ring-offset-shadow: 0 0 #0000;
  --tw-ring-shadow: 0 0 #0000;
}

@-webkit-keyframes nw-spin{
  to{
    transform: rotate(360deg);
  }
}

@keyframes nw-spin{
  to{
    transform: rotate(360deg);
  }
}

@-webkit-keyframes nw-ping{
  75%, 100%{
    transform: scale(2);
    opacity: 0;
  }
}

@keyframes nw-ping{
  75%, 100%{
    transform: scale(2);
    opacity: 0;
  }
}

@-webkit-keyframes nw-pulse{
  50%{
    opacity: .5;
  }
}

@keyframes nw-pulse{
  50%{
    opacity: .5;
  }
}

@-webkit-keyframes nw-bounce{
  0%, 100%{
    transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(0.8,0,1,1);
            animation-timing-function: cubic-bezier(0.8,0,1,1);
  }

  50%{
    transform: none;
    -webkit-animation-timing-function: cubic-bezier(0,0,0.2,1);
            animation-timing-function: cubic-bezier(0,0,0.2,1);
  }
}

@keyframes nw-bounce{
  0%, 100%{
    transform: translateY(-25%);
    -webkit-animation-timing-function: cubic-bezier(0.8,0,1,1);
            animation-timing-function: cubic-bezier(0.8,0,1,1);
  }

  50%{
    transform: none;
    -webkit-animation-timing-function: cubic-bezier(0,0,0.2,1);
            animation-timing-function: cubic-bezier(0,0,0.2,1);
  }
}

#nw-reco-box {
  display: grid;
  margin-bottom: 4rem;
  gap: 2rem;
  grid-template-columns: repeat(1, minmax(0, 1fr));
}

@media (min-width: 768px){
  #nw-reco-box{
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (min-width: 1024px){
  #nw-reco-box{
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

.nw-reco-item {
  display: flex;
  flex-direction: row;
  max-height: 100%;
  max-width: 100%;
}

@media (min-width: 768px){
  .nw-reco-item{
    flex-direction: column;
  }
}

@media (min-width: 1024px){
  .nw-reco-item{
    max-width: 100%;
  }
}

.nw-reco-image-container {
  max-height: 100%;
  max-width: 100%;
}

.nw-reco-image
{
  max-height: 8rem;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left;
     object-position: left;
  max-width: 15rem
}

@media (min-width: 768px){
  .nw-reco-image{
    max-width: 100%;
    max-height: 17rem;
  }
}

a.nw-reco-link
{
  --tw-text-opacity: 1;
  color: rgba(0, 0, 0, var(--tw-text-opacity));
  text-decoration: none;
  overflow-wrap: break-word;
}

.nw-reco-title
{
  color: #333;
  font-size: 18px;
  font-weight: 600;
  -webkit-hyphens: auto;
      -ms-hyphens: auto;
          hyphens: auto;
  line-height: 24px;
  margin-top: 0px;
  margin-left: 1rem;
  --tw-text-opacity: 1;
  color: rgba(0, 0, 0, var(--tw-text-opacity));
  text-decoration: none;
}

@media (min-width: 768px){
  .nw-reco-title{
    margin-left: 0px;
    margin-top: 0.5rem;
    max-width: 30rem;
  }
}

@media (min-width: 640px){
}

@media (min-width: 768px){
}

@media (min-width: 1024px){
}

@media (min-width: 1280px){
}

@media (min-width: 1536px){
}